﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-change-password-wrapper .lp-change-password {
  width: 800px;
  margin: 0 auto;
}
.lp-change-password-wrapper .lp-change-password-header {
  text-align: center;
  margin-bottom: 30px;
}
.lp-change-password-wrapper .lp-change-password-body {
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  padding: 30px 0px;
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
  background-color: #F6F6F6;
}
.lp-change-password-wrapper .lp-change-password-body-row {
  display: inline-block;
  width: 100%;
  margin-bottom: 15px;
}
.lp-change-password-wrapper .lp-change-password-body-row .lp-form-left {
  text-align: right;
  margin-top: 5px;
}
.lp-change-password-wrapper .lp-change-password-body-row .field-validation-error {
  text-align: center;
  color: #FFD540;
}
.lp-change-password-wrapper .lp-change-password-body .lp-validation-error {
  text-align: center;
}
.lp-change-password-wrapper .lp-change-password-body .lp-validation-error span {
  color: #FFD540;
}
.lp-change-password-wrapper .lp-change-password-footer {
  text-align: center;
  margin-bottom: 30px;
}
.lp-change-password-wrapper .lp-change-password-tooltip {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  text-align: center;
  border-radius: 12px;
  margin-top: 4px;
  margin-left: 20px;
  background-color: #000000;
  color: #FFFFFF;
}
.lp-change-password-wrapper .lp-change-password-tooltip i {
  font-size: 16px;
  padding-top: 4px;
}
.lp-change-password-wrapper .lp-change-password-tooltip span {
  visibility: hidden;
  width: 400px;
  left: 30px;
  top: -25px;
  background-color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1000;
}
.lp-change-password-wrapper .lp-change-password-tooltip:hover span {
  visibility: visible;
}